body {
	background-color:#feecc8;
	background:url("kuvat/seamless.jpg");
	font-family:Ghostwriter, "Times New Roman", Helvetica, "Sans Serif";
	color:#f8e33a;
	font-weight:bold;
}

a:link {color:#ffcc00;}    /* linkkivärit */
a:visited {color:#ffcc00;}
a:hover {color:#ffff00;}
a:active {color:#eeeeee;}

a.kauppa:link {color:#00e100;}    /* linkkivärit */
a.kauppa:visited {color:#00e100;}
a.kauppa:hover {color:#eecc00;}
a.kauppa:active {color:#eeeeee;}

.spostilinkki:link { font-size:1.4em; color:#00ff00; font-weight:bold;}
.spostilinkki:visited { font-size:1.4em; color:#00ff00; font-weight:bold;}
.spostilinkki:hover { font-size:1.4em; color:#ffff00; font-weight:bold;}
.spostilinkki:active { font-size:1.4em; color:#eeeeee; font-weight:bold;}

a img { border: 0; }	/* ilman tätä IE kehystää linkkiKUVAT */

hr {
	color:#bb0000;
	background-color:#bb0000;
	height:2px;
}
table.etusivuylh {
	background:url("kuvat/kansi_trans_ylh.png");
	width:1024px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
}
table.etusivualh {
	background:url("kuvat/kansi_trans_alh.png");
	width:1024px;
	height:96px;
	margin-left:auto;
	margin-right:auto;
}
table.etusivu {
	background:url("kuvat/kansi1024x96trans.png");
	width:1024px;
	height:576px;
	margin-left:auto;
	margin-right:auto;

}
td.otsikko {
	width:400px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
}
td.vasenlaita {
	width:397px;

}
td.vas {
	width:124px;
	text-align:right;
}
td.oik {
	width:124px;
}
td.oikealaita {
	width:380px;
}
.keskitetty {
	width:100px;
	margin-left:auto;
	margin-right:auto;
}

td.alh10px {
	padding-bottom:10px;
}
td.alh30px {
	padding-bottom:30px;
}

.fontti3 {
	font-size:1.4em;
	color:#00ff00;
	font-weight:bold;
}
.ulkolinkit {
	padding-bottom:10px;
	}
.ulkolinkit img {
	padding-right:10px;
	}
.rujoprozac {
	font-size:1.3em;
	letter-spacing:1px;
	}
.rujoprozac img {
	padding-right:10px;
	}
.twfbg {
	letter-spacing:1px;
	}
#footer .left  {
	float:left;
	text-decoration:underline;
	padding-right:5px;
	padding-left:5px;
}
#footer .sharelinks {
	float:right;
	padding-top:10px;
	padding-right:5px;
	margin-right:5px;
	padding-left:5px;
	margin-left:5px;
}
#footer .right {
	float:right;
	text-decoration:underline;
	padding-right:5px;
	padding-left:5px;
}
.somegif {
	height:25px;
	padding-left:3px;
	padding-right:3px;
}
